.intro {
	font-family: tahoma;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
a:link {
	font-family: tahoma;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
a:visited {
	font-family: tahoma;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: tahoma;
	color: #0099FF;
	text-decoration: none;
}
